<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가
include_once("./_common.php");
include_once("$g4[path]/lib/latest.lib.php");

// 날짜 위치
$today0 = "160";

// 날짜와 요일 나타내기
$today1 = date("Y.m.d");
$day = date("w");
if($day == 0) $today2= "(일)";
else if($day == 1) $today2 = "(월)";
else if($day == 2) $today2 = "(화)";
else if($day == 3) $today2 = "(수)";
else if($day == 4) $today2 = "(목)";
else if($day == 5) $today2 = "(금)";
else if($day == 6) $today2 = "(토)";
$today3 = $today1." ".$today2;

// 아래 부분 테이블명
$my_table1 = '01_1';
$my_table2 = '02_1';
$my_table3 = '02_3';

$title_height    = '20';
?>

<SCRIPT type="text/javascript">
<!--
	old_debate='1';

	function showLayer_tap(objid){
		document.getElementById("debate"+old_debate).style.display="none";
		document.getElementById("debate"+old_debate+"#1").style.display="";
		document.getElementById("debate"+objid+"#1").style.display="none";
		document.getElementById("debate"+objid).style.display="";
		document.getElementById("debate_content"+old_debate).style.display="none";
		document.getElementById("debate_content"+objid).style.display="";
		old_debate=objid;
	}
//-->
</SCRIPT>

<table width="100%" border="0" cellspacing="0" cellpadding="0">
	<tr>
		<td>
		<table border="0" cellspacing="0" cellpadding="0">
			<tr>
				<td>
				<table cellSpacing=0 cellPadding=0 border=0>
					<tr>
						<td id=debate1><table cellSpacing=0 cellPadding=0 border=0 height="<?=$title_height?>" style="cursor:pointer;" onclick=location.href="#"><tr><td align="center" class="small"><span style="color:#f0761c; font-weight:bold;">검색어순위&nbsp;</span></td></tr></table></td>
						<td id=debate1#1 style="DISPLAY: none;"><table cellSpacing=0 cellPadding=0 border=0 height="<?=$title_height?>" style="cursor:pointer;" onmouseover="javascript:showLayer_tap('1')"><tr><td align="center" class="small">인기검색어&nbsp;</td></tr></table></td>
					</tr></table>
				</td>
				<td>
				<table cellSpacing=0 cellPadding=0 border=0>
					<tr>
						<td id=debate2 style="DISPLAY: none;"><table cellSpacing=0 cellPadding=0 border=0 height="<?=$title_height?>" style="cursor:pointer;" onclick=location.href="#"><tr><td align="center" class="small"><span style="color:#f0761c; font-weight:bold;">포인트순위&nbsp;</td></tr></table></td>
						<td id=debate2#1><table cellSpacing=0 cellPadding=0 border=0 height="<?=$title_height?>"; style="cursor:pointer;" onmouseover="javascript:showLayer_tap('2')"><tr><td align="center" class="small">포인트순위&nbsp;</td></tr></table></td>
					</tr></table>
				</td>				
			</tr>
		</table>
		</td>
	</tr>
	<tr>
		<td align="center">
		<table width="100%" border="0" cellspacing="0" cellpadding="0">
			<tr> 
				<td valign='top'>
				<DIV id=debate_content1>
				<table width="100%" border="0" cellspacing="0" cellpadding="0">
					<tr>
						<td></td>
						<td colspan="2"><?=popular("basic","5");?></td>
						<td></td>
					</tr>
				</table>		
				</div>
				<DIV id=debate_content2 style="DISPLAY: none;">				
				<table width="100%" border="0" cellspacing="0" cellpadding="0">
					<tr>
						<td></td>
						<td colspan="2"><?include_once("$g4[path]/include/point_rank.php");?></td>
						<td></td>
					</tr>
				</table>			
				</div>				
				</td>
			</tr>
		</table>
		</td>
	</tr>
</table>
